<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="101_PCD_Cayenne.pdf" server="porsche-club-deutschland.de/html/" local="129150122779649109" remote="129150124200000000" />
<file name="26-27_Sportleiterseminar.pdf" server="porsche-club-deutschland.de/html/" local="129150122782613114" remote="129150124200000000" />
<file name="28-29_Hauptversammlung.pdf" server="porsche-club-deutschland.de/html/" local="129150122785889120" remote="129150124200000000" />
<file name="76-77_PCD_Soelden.pdf" server="porsche-club-deutschland.de/html/" local="129150122793065132" remote="129150124800000000" />
</dwsync>